﻿/*
=============================================
[c!]COLORS -Think Innovation!-
http://www.colors.gr.jp/
info@colors.gr.jp
(C)2005 COLORS Co.,Ltd. All Rights Reserved.
--
Author: MIKI @ COLORS! Coding Division
Version: 2006-09-20
---------------------------------------------

File Name : swin.css

=============================================
*/

/* ====================
Universal
==================== */
* {
	margin:0;
	padding:0;
	font-size:100%;
}

/* ====================
Main Style
==================== */
body {
	background:#FFFFFF;
	font-family : "ＭＳ Ｐゴシック", "MS UI Gothic", "ヒラギノ角ゴ ProW3","Hiragino Kaku Gothic Pro", Osaka, "平成角ゴシック","HeiseiKakuGothic","中ゴシック体", "ChuGothic", sans-serif;
	text-align:center;
	color:#000000;
	margin:0 0 30px 0;
	padding:0;
}

h1,h2,h3,h4,h5,h6,div {
	margin:0;
	padding:0;
}

h1 {
	font-size: 170%;
	line-height:1.4;
}

h2 {
	font-size: 130%;
	line-height:1.4;
}

h3 {
	font-size: 110%;
	line-height:1.4;
}

h4 {
	font-size: 90%;
	line-height:1.4;
}

h5 {
	font-size: 80%;
	line-height:1.4;
}

h6 {
	font-size: 80%;
	line-height:1.4;
}

img,
a img {
	margin:0;
	padding:0;
	border:0;
}

p {
	margin:0;
	padding:0;
	font-size:80%;
	line-height:1.5;
	color:#000000;
}

form {
	margin:0;
	padding:0;
}

/* ====================
Main Frame
==================== */
div#container{
	margin:0 auto;
	padding:0;
	background-color:#FFFFFF;
	text-align:left;
}

div#header {
	margin:0;
	padding:0;
	background-color:#000000;
}

div#contents {
	margin:0;
	padding:10px 0 0 0;
	background:#FFFFFF;
}

/* ====================
Border
==================== */
.nvNew {
	border-top:4px solid #000000;
	border-bottom:4px solid #000000;
}

.topLine1px {
	border-top:1px solid #000000;
}

.btmLine1px {
	border-bottom:1px solid #000000;
}

.topBtmLine1px {
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}

.allLine1pxGr {
	border:1px solid #9D9B96;
}

.topLine1pxGr {
	border-top:1px solid #9D9B96;
}

.topLine2pxGr {
	border-top:1px solid #9D9B96;
}

.topBtmLine1pxGr {
	border-top:1px solid #9D9B96;
	border-bottom:1px solid #9D9B96;
}

.linkBox {
	border-left:1px solid #9D9B96;
	border-right:1px solid #9D9B96;
	border-bottom:1px solid #9D9B96;
}

.rightLine1pxGr2 {
	border-right:1px solid #E8E6E0;
}

.leftLine1pxGr2 {
	border-left:1px solid #E8E6E0;
}

.btmLine3pxGr2 {
	border-bottom:3px solid #E8E6E0;
}

.rightLine3pxGr2 {
	border-right:3px solid #E8E6E0;
}

.bdrLineH {
	background:#FFFFFF url("../img/dotbdr2.gif") right repeat-y;
}

.dotBdrGr {
	background:#FFFFFF url("../img/dotbdr3.gif") repeat-x bottom;
}

.dotBdrTGr {
	background:#FFFFFF url("../img/dotbdr3.gif") repeat-x top;
}

.btmLine1pxGr {
	border-bottom:1px solid #9D9B96;
}

.dotBdrBl {
	background:#FFFFFF url("../img/dotbdr4.gif") repeat-x bottom;
}

.bdr2Line {
	background:#FFFFFF url("../img/bdr_2line.gif") repeat-x bottom;
}

/* ====================
Lists
==================== */
ol,ul {
	margin:0;
	padding:0;
}

ol li {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.4;
}

ul li {
	margin:0 0 5px 50px;
	padding:0;
	font-size:100%;
	line-height:1.4;
}

/* list style type */
.none {
	list-style-type:none;
}

.disc {
	list-style-type:disc;
}

.circle {
	list-style-type:circle;
}

.square {
	list-style-type:square;
}

/* numbering list */
.deci {
	list-style-type:decimal;
}

/* ====================
Anchor Style
==================== */
a {
	color:#ED5900;
	font-weight:normal;
	text-decoration:underline;
}

a:link {
	color:#ED5900;
	font-weight:normal;
	text-decoration:underline;
}

a:visited {
	color:#ED5900;
	font-weight:normal;
	text-decoration:underline;
}

a:hover {
	color:#ED9700;
	font-weight:normal;
	text-decoration:underline;
}

/* ====================
Font Size
==================== */
.fs18 {
	font-size:135%;
	line-height:1.4;
}

.fs16 {
	font-size:120%;
	line-height:1.4;
}

.fs14 {
	font-size:100%;
	line-height:1.4;
}

.fs12 {
	font-size:85%;
	line-height:1.4;
}

.fs10 {
	font-size:75%;
	line-height:1.4;
}

.fs09 {
	font-size:70%;
	line-height:1.4;
}

.fs09_12 {
	font-size:70%;
	line-height:1.2;
}

.fs85Pers {
	font-size:85%;
	line-height:1.4;
}

.fs85Pers12 {
	font-size:85%;
	line-height:1.2;
}


/* ====================
Font Color
==================== */
.fcRd {
	color:#FF0000;
}

.fcOr {
	color:#ED5900;
}

.fcBl {
	color:#29269F;
}

.fcBl2 {
	color:#5F91D8;
}

.fcGr {
	color:#72706D;
}

.fcBk {
	color:#000000;
}

.fcWh {
	color:#FFFFFF;
}

/* ====================
Background Color
==================== */
.bgBl {
	background-color:#CEDCF0;
}

.bgRd {
	background-color:#FF0000;
}

.bgBk {
	background-color:#000000;
}

.bgGr {
	background-color:#E8E6E0;
}

.bgWh {
	background-color:#FFFFFF;
}


/* ====================
Text Style
==================== */
.bold {
	font-weight:bold;
}

.underLine {
	text-decoration:underline;
}

.italic {
	font-style:italic; 
}

/* ====================
Float
==================== */
.fltL {
	float:left;
}

.fltR {
	float:right;
}

.fltC {
	clear:both;
}

.clear {
	display:block;
	clear:both;
	margin:0;
	padding:0;
	line-height:1;
	font-size:1%;
}

/* ====================
Detail Classes
==================== */
h2.listMark {
	margin:25px 0;
	background-image: url(../img/mark02.gif) ;
	background-position: left center ;
	background-repeat: no-repeat ;
	padding-left: 20px;
	font-size:90%;
	color:#000000;
}

h2.listMarkMs {
	margin:20px 0 5px 0;
	background-image: url(../img/mark02.gif) ;
	background-position: left center ;
	background-repeat: no-repeat ;
	padding-left: 20px;
	font-size:90%;
	color:#000000;
}

.imgMiddle {
	vertical-align:middle;
}


/* ====================
Margin
==================== */
.t7Mg {
	margin:7px 0 0 0;
}

.t10Mg {
	margin:10px 0 0 0;
}


.t22Mg {
	margin:22px 0 0 0;
}

.t27Mg {
	margin:27px 0 0 0;
}

.tb10Mg {
	margin:10px 0;
}

.b10Mg {
	margin:0 0 10px 0;
}
